@charset "utf-8";

body {
	font-family: 'Noto Sans JP', sans-serif;
	color: #333333;
}

.imgBx01 {
	position: relative;
	text-align: center;
}

.mt-30{
  margin-top:30px;
}

.opacityHv:hover{
  opacity: 0.8;
}

.no-point{
  pointer-events: none;
}

.MskBx {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.40);
}

.linkMskBx {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgb(0 0 0 / 30%);
    transition:0.5s;
    display: flex;
    justify-content: center;
    align-items: center;
}

.linkMskBx:hover {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgb(0 0 0 / 10%);
    transition:0.5s;
}

.gjs-dashed .linkMskBx {
 display:none;
}




/*-- IE用WEBフォント文字つぶれ対策 ----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, p, a, span, dt, dd {
    transform: rotate(0.05deg);
}

.fontA {
  font-family: 'Roboto', sans-serif;
}

.fontB {
  font-family: 'Noto Serif JP', serif;
}



.tit01 {
    font-size: 19px;
    font-weight: 700;
    color: #333;
    line-height: 1.5em;
    display: inline-block;
}

.tit01deco:after {
    content: "";
    display: block;
    height: 2px;
    width: 15px;
    background: #29674F;
    margin: 20px auto 0 auto;
    }

.titBx01 {
    text-align: center;
}



.tit02 {
    font-size: 16px;
    font-weight: 700;
    line-height:1.5em;
    color:#333333;
}

.tit02deco:after {
        content: "";
    display: block;
    height: 2px;
    width: 15px;
    background: #29674F;
    margin: 30px auto 30px 0;
}

.writingTit01 {
    font-size: 15px;
    font-weight: 700;
    color: #333;
    line-height: 0.5em;
    display: inline-block;
    writing-mode: vertical-lr;
    letter-spacing: 0.3em;
}

.subTit01.writingSubTit01 {
    writing-mode: vertical-lr;
    margin: 0;
}

.txt01 {
    font-size: 13px;
    line-height: 1.8em;
    text-align: left;
    font-weight: 500;
    letter-spacing: 0.1em;
}

.subTit01 {
    font-size: 13px;
    color: #333;
    font-weight: 500;
    margin-top: 20px;
}

.deco01 {
    margin-bottom: 15px;
}

.deco01Bx {
  display: inline-block;
  text-align: center;
  width: 100%;
  margin: 0 auto;
}

.deco01Bx:after {
  content: '';
  display: inline-block;
  max-width: 40px;
  height: 5px;
  border-top: solid 1px #007864;
  border-bottom: solid 1px #007864;
  margin: 0 auto;
  width: 100%;
}

.deco02 {
  position: relative;
  display: inline-block;
  padding: 0 60px;
}

.deco02:before, .deco02:after {
  content: '';
  position: absolute;
  top: 50%;
  display: block;
  width: 40px;
  height: 5px;
  border-top: solid 1px #007864;
  border-bottom: solid 1px #007864;
}

.deco02:before {
  left:0;
}
.deco02:after {
  right: 0;
}

.modBtn01 {
    display:block;
    margin: 0 auto;
    padding: 21px 20px 19px 20px;
    max-width: 318px;
    width: 100%;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #29674F;
    background: #29674F;
    border-radius: 5px;
    background-image: url(/system_panel/uploads/images/btn01.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 97% 54%;
}

.modBtn01.modBtn01-white {
    color: #333333;
    background:#fff;
    border-color:#888888;
    background-image: url(/system_panel/uploads/images/footer_nav.png)!important;
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 97% 54%;
    font-size:14px;
}

.modBtn01.modBtn01-white:hover{
	opacity:0.8;
	color: #333;
}

.modBtn01:hover {
   opacity:0.8;
   color: #fff;
}

.underline {
	text-decoration: underline;
}
.underline-hover:hover {
	text-decoration: underline;
}

.imgBx01 {
	position: relative;
	text-align: center;
}

/*下層共通エリア*/

.iWr01{
  max-width: 1920px;
  width:100%;
  margin: 0 auto;
  padding: 20px 0px 70px 0;
}

.iAr01{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 50px 2% 0 2%;
}

.iAr01-top{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 0 2%;
}

.iAr02{
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
    padding-top: 50px;
}

.iAr03{
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    padding-top: 50px;
}
  

/*下層カバー画像*/

.coverTit01 {
    font-size: 20px;
}

.coverTit02 {
    font-size: 20px;
}

.coverTxtBx {
    color: #fff;
    text-align: center;
    z-index: 9;
}

.coverWrap {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
}

.coverInner {
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.coverMskBg {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgb(0 0 0 / 20%);
}

/* 下層パンくず*/
.pankuzuAr {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 5px auto;
    max-width: 1300px;
    padding: 0 2%;
}

.pankuzuLk{
  color: #29674F;
  text-decoration:underline;
}


.pankuzuLk:hover {
    color: #29674F;
}

.pankuzuArrow {
    padding: 0 5px 0 5px;
    color: #29674F;
}

/*---------- テーブル ----------*/

.baseTb {
    /* max-width: 1000px; */
    width: 100%;
    margin: 0 auto;
    border: solid 1px #ccc;
    border-bottom: none;
}

.baseTh {
    padding: 14px;
    border-bottom: solid 1px #ccc;
    text-align: center;
    font-weight: bold;
    background-color: rgb(0 120 100);
    color: #fff;
}

.baseTd {
    padding: 15px;
    border-bottom: solid 1px #ccc;
    background: #fff;
}

.baseTd > a {
    display: inline-block;
    color: #2B2939;
    text-decoration: underline;
}

.baseTd > a:hover {
    text-decoration: none;
}

.contBtn01 {
    width: 300px;
    max-width:100%;
    padding: 15px 2% 14px 2%;
    background: #003580;
    color: #fff;
    transition: .5s;
    margin: 0 auto;
    display:block;
}
.contBtn01:hover {
    background: #71EBE1;
}

.topNewsBtn{
  background-position: 96% 54% !important;
}

.coverTitFont>span>span {
    font-size: 10px !important;
}

    
/*---------- headerスクロール ----------*/

    .hdWr.is-animation {
        margin: 0;
        padding: 0;
        max-width: 1920px;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9;
        background: #FFF;
        box-shadow: 0 3px 3px #ddd;
    }

    .is-animation .hdContSubLinkBx {
        display: none;
    }

    .is-animation .hdInner {
        padding: 15px 15px 15px;
        max-width: 100%;
    }

    .is-animation .hdLogoLink {
        margin: 0;
        width: 150px;
        display: block;
    }

    .is-animation .hdContBx {
        max-width: 475px;
    }

.is-animation .hdItem02 {
  margin: 0 auto;
  padding: 0 15px;
  max-width: 700px;
    width: 100%;
    order: 3;
}

/*---------- よくある質問 ----------*/

.accordionIcon {
	position: relative;
	width: 100%;
	height: 30px;
	margin-right: 5px;
	margin: 0 0 0 2%;
	max-width: 30px;
	background: #fff;
}

.accordionIconItem01 {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 50%;
	height: 2px;
	background-color: #000;
	border-radius: 4px;
	top: 50%;
	transform: rotate(0deg);
}

.accordionIconItem02 {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 50%;
	height: 2px;
	background-color: #000;
	border-radius: 4px;
	top: 50%;
	transform: rotate(90deg);
	transition: .5s;
}

.accordionIcon.active > .accordionIconItem01 {
	display: none;
}

.accordionIcon.active > .accordionIconItem02 {
	top: 50%;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}

.questionBox:hover {
    opacity:0.5;
}

.ar02Bx02:after {
    content: "";
    display: block;
    width: 88.33%;
    height: 100%;
    background: #F5F5F5;
    position: absolute;
    top: 67px;
    z-index: -1;
    left: 0;
    }

.ar05Wr:after {
    content: "";
    display: block;
    width: 100%;
    height: 776px;
    background-image: url(https://kk-noname.co.jp/system_panel/uploads/images/top_bg05.jpg);
    background-attachment: scroll, scroll;
    background-repeat: no-repeat, no-repeat;
    background-position: 10% 73%,center center;
    background-size: auto, cover;
    position: absolute;
    top: 11%;
    z-index: -1;
    }

.ar07Item02:after {
    content: "";
    display: block;
    width: 99.2%;
    height: 96.01%;
    /* background: #29674F; */
    border: 1px solid #29674F;
    position: absolute;
    }
/*---------- その他 ----------*/

.deliteTit01 {
    background: #29674F;
    color: #fff;
    padding: 5px;
}

.gjs-dashed .ar07Item02:after {
    display: none;
}

.ar03TxtBxBtnBg {
    background-position: 96% center!important;
}

.ar01BgAr {
    background-position: 94% 112%!important;
}

.ar02Bg {
    background-position: 10% 7%!important;
}

.ar03Bg {
    background-position: 96% 148%!important;
}

.ar04Bg {
    background-position: 98% 158px!important;
}

.inBtnBx {
    width: 48%;
    margin: 10px auto 0 auto;
    /* margin: 0 0.6%; */
}

.inBtn01 {
    display: block;
    color: #fff;
    font-size: 12px;
    border: 1px solid #29674F;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 18px 2%;
    max-width: 189px;
    width: 100%;
    margin: 0 auto;
    background: #29674F;
}

.inBtn01:hover {
    background: #fff;
    color: #29674F;
}

.inBtnWr01 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
}

.hiddAr {
    overflow: hidden;
}

.businessImgBx01 {
    max-width: 610px;
    width: 100%;
}

.spCol02 {
    order: 2;
}

.spCol01 {
    order: 1;
}

.spCol03 {
    order: 2;
}
.spCol04 {
    order: 1;
}


/* プライバシーポリシー*/

.priAr {
    padding: 8px 15px 24px 15px;
    max-width: 800px;
    width: 100%;
    border: 1px solid #ccc;
    overflow-y: scroll;
    height: 270px;
}

.formRow {
    /* border-bottom: 1px solid #ccc; */
}

.ar05Item02Wr   {
    position: relative;
}

.ar05Item02Wr:after {
    content: "";
    display: block;
    background: url(https://kk-noname.co.jp/system_panel/uploads/images/top_bg06.png) no-repeat;
    width: 92%;
    height: 200px;
    position: absolute;
    top: -10%;
    left: 8%;
    background-size: 40%;
    }

.ar05Item02 {
    /* z-index: 999; */
    /* position: relative; */
}







/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 576px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


.inBtnBx {
    width: 33.3%;
}

.coverTit01 {
    font-size: 25px;
}



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 576px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

 .tit01 {
    font-size: 25px;
}
  
 .tit02 {
    font-size: 20px;
}
  
  .txt01 {
    font-size: 16px;
}

.txt01 {
    /* text-align: center; */
}

.subTit01 {
    font-size: 14px;
}

.writingTit01 {
    font-size: 25px;
}
  
 .coverInner {
    height: 320px;
}
  
  .iWr01{
  max-width: 1920px;
  width:100%;
  margin: 0 auto;
  padding: 70px 0 70px 0;
}
  
.iAr01{
  padding: 90px 2% 0 2%;
}
  
.iAr03{
    padding-top: 90px;
}
  
.inBtnBx {
    width: 33.3%;
}

.coverTit01 {
    font-size: 30px;
}
  
.spCol02 {
    order: 1;
}

.spCol01 {
    order: 2;
}
  
.spCol03 {
    order: 1;
}
.spCol04 {
    order: 2;
}


  .ar05Item02Wr:after {
    top: -100px;
    left: 8%;
    background-size: 40%;
  }
  


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 992px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

   .tit01 {
    font-size: 36px;
}

.writingTit01 {
    font-size: 36px;
}

.inBtnBx{ 
    width: 20%;
  }

  .coverTit01 {
    font-size: 36px;
}
  



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1200px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.is-animation .hdItem02 {
  margin: 0 auto;
  padding: 0 15px;
  max-width: 700px;
  width: calc(100% - 150px - 475px);
  order: 2;
}
  
  .ar05Item02Wr:after {
    top: -140px;
    left: 8%;
    background-size: 40%;
    }






/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1500px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

    .is-animation .hdLogoLink {
        margin: 0;
        width: 200px;
        display: block;
    }

     .tit02 {
    font-size: 36px;
}




/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1500px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1700px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.coverTit01 {
  font-size: 48px !important;
  }
  
  .coverTxtBx01 {
    top:20% !important;
    right: 17% !important;
    left:auto !important;
    bottom:auto !important;
  }
  
  .coverTitFont>span>span {
    font-size: 40px !important;
}
  
  .hdWr {
    top: -120px;
    transition: 1s;
}

@keyframes scrollHeader2 {
  from {
    top: -120px;
  }

  to {
    top: 0;
  }
}

.hdWr.is-animation {
    animation: ease scrollHeader2;
    animation-duration: 1s
}
  
  .recruitBg01 {
    padding: 70px 15px 70px 15px!important;
}
  
  .ar05Item02TxtBx {
    max-width: 1120px!important;
}
  


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1700px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
@media screen and ( min-width:768px ){
.row__add{
    row-gap: 32px;
}
}

.c6421 .bnrCont01__big{
padding: 0;
  margin-top: 20px;
  max-width: 1110px;
}
.bnrCont01__big img{
    width: 100%;
    height: auto;
  
}